#droite {
    margin-top:0px;
    padding: 0 0 0 0px;
    height:300px; 
    width:255px; 
    color:#6f6187;
    border-left:none;
}

#droite .paragraphe {
    margin-bottom:20px;

}

#centre {
    width:515px;  
    padding-left:10px;
}

.mdl_paragraphe_onglet {  
  margin: 0!important;
  padding: 0!important;
}

.ui-tabs-panel {
  margin: 0!important;
  padding: 0!important;
  overflow:hidden; 
  overflow-x: hidden; 
  overflow-y: scroll; 
  overflow : -moz-scrollbars-vertical; 
  height:500px;
}


.meteo table {margin:0;padding:0}
.meteo td { font:normal 8pt Verdana }
.meteo .Weather_entete .Weather_titre {padding-right:10px;font-size:35px; color: #FFFFFF }
.meteo .Weather_fond {background: url(/images/fond_meteo.gif) no-repeat bottom;width:241px;padding-left:5px;padding-right:4px;padding-bottom:5px}
.meteo .Weather_table {width:241px;}
.meteo .Weather_corps { padding:0px;background-color:transparent }
.meteo .Weather_corps table .Weather_texte {margin:0px;padding-left:6px;}
.meteo .Weather_texte { color: #FFFFFF }
.meteo .Weather_titre { color: #FFFFFF }
.meteo .Weather_sstitre { background-color: #505050;color: #FFFFFF }

#AgendaPK {
  width: 250px;
  background-color: #519CB1;
}

#AgendaPK h3{
  color: #FFFFFF;
  font-weight: bold;
  padding-top: 3px;
  padding-bottom: 5px;
  text-align: center;
  font-size: 16px;
}

#AgendaPK a {
  color: #FFFFFF;
}
#AgendaPK li{
  width: 230px;
  color: #FFFFFF;
}
